<?php

class Error extends Epos_Template {

    function __construct() {
        parent::__construct();
    }

    function index() {
        $data['refresh'] = base_url(uri_string());
        $this->render('errors/notfound', $data);
    }

}
